 .u-section-1 {
  filter: none;
  background-image: url("images/735x490_2940x1960_1778855322109.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1007px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 830px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 464px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 377px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 769px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  box-shadow: none;
  background-image: none;
  font-size: 1.875rem;
  margin: 21px auto 0 360px;
  padding: 10px 18px 10px 17px;
}

.u-section-2 .u-icon-1 {
  height: 0;
  font-size: 1.2em;
  vertical-align: 0px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 64px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 487px;
  --gap: 33px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-2 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 9px;
}

.u-section-2 .u-text-1 {
  margin: -45px 0 0 96px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-3 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 9px;
}

.u-section-2 .u-text-2 {
  margin: -45px 0 0 96px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-4 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 9px;
}

.u-section-2 .u-text-3 {
  margin: -45px 0 0 96px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-5 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 9px;
}

.u-section-2 .u-text-4 {
  margin: -45px 0 0 96px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-6 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 9px;
}

.u-section-2 .u-text-5 {
  margin: -45px 0 0 96px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-7 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 9px;
}

.u-section-2 .u-text-6 {
  margin: -45px 0 0 96px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-2 .u-btn-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 260px;
    padding-top: 2px;
    padding-bottom: 4px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 76px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 402px;
    grid-gap: 33px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 90px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 90px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 90px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 90px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 90px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 13px;
    margin-left: 155px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: 58px;
    margin-right: -13px;
    margin-left: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 575px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 633px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 15px;
    padding: 11px 9px 11px 8px;
  }

  .u-section-2 .u-icon-1 {
    font-size: 1.3334em;
  }

  .u-section-2 .u-list-1 {
    margin-top: 44px;
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 796px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -37px;
    margin-left: 60px;
  }
}